.Toolbar {
  margin-bottom: 24px;
}
.toolbarTop {
  display: flex;
  justify-content: space-between;
  margin-bottom: 24px;
}
.lefSide,
.rightSide {
  display: flex;
  gap: 24px;
  align-items: center;
}
.reloadButton {
  & .reloadImage {
    transition: all 1s ease;
    rotate: 0;
  }
  &:hover .reloadImage {
    rotate: 360deg;
  }
}
.toolbarDown {
  padding: 10px;
}
.slotsHeader {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-bottom: 20px;
}
.slotsView {
  display: flex;
  gap: 10px;
  cursor: pointer;
}
.slotsList {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
}
.filters {
  display: flex;
  align-items: center;
  gap: 10px;
}
.filtersItem {
  display: flex;
  align-items: center;
  gap: 5px;
  border: 1px solid #10b5e1;
  padding: 6px 12px;
  border-radius: 15px;
  background: #e1f4ff;
  color: #10b5e1;
  cursor: pointer;
}
.filtersItemCrossCont {
  width: 15px;
  height: 15px;
  & svg {
    width: 100%;
    height: 100%;
    & path {
      fill: #10b5e1;
    }
  }
}
